/*Mobility*/
@media screen and (max-width: 1100px) {
}

@media screen and (max-width: 1000px) {
    /*Seat*/
    .clsSnum {
        padding: 6px 8px;
    }

    .clspayment-details label {
        width: 100%;
    }
}

.emailiconcss
{
margin-right: 12px !important;
}
@media screen and (max-width: 960px) {
    /*Footer*/
    .foot-bloc2, .foot-bloc3 {
        display: none;
    }

    .fbloc h5 {
        display: none;
    }

    .clsLcopy, .clsRcopy {
        text-align: center;
        float: none;
        width: 100%;
    }

    .fbloc li {
        /*margin-bottom: 10%;*/
    }

    .clsTfoot {
        width: 98%;
    }

    .foot-bloc1 {
        margin-left: 30px;
        width: 77%;
    }

    .fbloc.foot-bloc1 img {
        width: 35%;
    }
}

@media screen and (max-width: 860px) {
    /*Footer*/
    .clsBfoot {
		padding: 16px 0 5px;
		margin: 0;
	}	

    /*Online Shop*/
    .online-s1-all p {
        padding: 0;
    }

    .online-s1-all li {
        width: 22%;
    }
    /*Our Cinema*/
    .clsgreen-bloc li {
        margin: 30px 0;
        width: 50%;
    }
    /*Buttons*/
    .Lbtn {
        font-size: 20px;
    }
}

@media screen and (max-width: 768px) {
    /*Online Shop*/
    .online-s1-all li {
        padding-top: 0;
        width: 33%;
    }

	.online-s2-all > h1 {
	    font-size: 21px;
	    line-height: 21px;
	}

    .online-s1-all li.cart-title > br {
        display: none;
    }

    .sub-total span {
        display: block;
    }

    /*Footer*/
    .foot-bloc1 {
        margin-left: 30px;
        width: 70%;
    }
	.foot-bloc4 {
    margin-right: 0;
    width: 25%;
	}
}

@media screen and (max-width: 650px) {
    /*Our Cinema- About us*/
    .clsMFeature { /*left: 32px;*/
    }

    /*Footer*/
    .foot-bloc1 {
        width: 70%;
    }

    .foot-bloc4 {
        margin-top: 13px;
        width: 20%;
    }
    /*Coming soon*/
    .view-grid li {
        width: 30%;
    }
}

@media screen and (max-width: 600px) {
    /*Coming soon*/
    .view-grid li {
        min-height: 350px;
    }

    .clsSnum {
        font-size: 10px;
    }
}

@media screen and (max-width: 550px) {
    /*Footer*/
    .foot-bloc1 {
        text-align: center;
        width: 100%;
    }

    .foot-bloc4 {
        float: none;
        margin: 0 auto;
        width: 49%;
    }
    /*Coming soon*/
    .view-grid li {
        width: 46%;
        min-height: 390px;
    }

    .coming-cmn-sec-1 {
        padding-top: 50px;
    }

    .clsviewbtns {
        float: none;
        margin: 20px auto;
    }
    /*Online Shop*/
    .online-s1-all li {
        padding: 0;
        width: 31%;
    }

    .online-s1-all p {
        text-align: center;
        font-size: 16px;
    }

    /*Footer*/
    .foot-bloc1 {
        margin-left: 0;
    }
}

@media screen and (max-width: 520px) {
    /*Home*/
    .clsmovie-list {
        width: 82%;
    }

    .view-list {
        margin: 0 auto;
        width: 98%;
    }
}

@media screen and (max-width: 480px) {
    /*Footer*/
    .clsBfoot p {
        font-size: 13px;
        letter-spacing: 0;
        line-height: 20px;
    }

    .foot-bloc1 {
        text-align: center;
        float: none;
        width: 100%;
    }

    .foot-bloc4 li {
        text-align: center; /*width: 27px;*/
    }
}

@media screen and (max-width: 400px) {
    /*Home*/
    /*Footer*/
    .foot-bloc4 {
        width: 49%;
    }
}

@media screen and (max-width: 360px) {
    /*Footer*/
    .foot-bloc4 {
        width: 60%;
    }

    .clstest-mon {
        margin: 55px auto 0;
    }

    .clsclient-detail {
        margin-top: 30px;
    }

    .clstest-mon > p {
        font-size: 14px;
        margin-bottom: 30px;
    }
    /*Session*/
    .All-Sections .clsRd, .All-Sections .clstiming {
        float: none;
        width: 100%;
    }

    .session-list .clstiming span {
        font-size: 10px;
        width: 58px;
    }

    .session-list .clstiming .flag-sp {
        width: 73px;
    }

}

@media screen and (max-width: 320px) {
    /*Now showing details*/
    .caup-wrapper {
        width: 70%;
    }
}


@media only screen /*ipad landscape*/
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
.mob-sec-2 > a > img {
	padding-top: 8%;
    padding-left: 6%;

}
.clstright .clstrightR {
    padding-top: 1%;
   padding-right: 3%;
}
.foot-bloc1 > a > img {
  padding-left: 6%;
}
.clsmenu {
padding-left:3%;
width: 77%;
}

.s5-all .cls5L-l {
    float: left;
    width: 30%;
    padding-left: 2%;
}
.ca6-wrapper {
    padding: 0px 2%;
}
}

@media only screen /*ipad portrait*/
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	.mob-sec-2 > a > img {
	    padding:0%;
	}
	
	.cinemaselectpopup-content {
	 max-width: 768px;
	}


 	#menu .cinemaLink input[type=image] {
		max-width: 175px;
	}

	#menu .cinemaLink .cinemaDiv {
	    float: left;
	    width: 180px;
	}

	#menu .cinemaLink {
    text-align: center;
    font-size: 10px;
	}

}
@media only screen /*ipad pro portrait*/
and (min-device-width : 1024px) 
and (max-device-width : 1366px) 
and (orientation : portrait) {
	.mob-sec-2 > a > img {
		padding-top: 8%;
	    padding-left: 6%;
	
	}
	.clstright .clstrightR {
	    padding-top: 1%;
	   padding-right: 3%;
	}
	.foot-bloc1 > a > img {
	  padding-left: 6%;
	}
	.clsmenu {
	padding-left:3%;
	width: 77%;
	}

	.bancontent {
    top: 50px;
}
}